import request from '@/common/utils/request'
import { AUTH, BASE } from '@/common/api/apiGateway'

export function getAppVersion(data) {
    return request({
        url: `${BASE}/open/version/app`,
        method: 'get',
        data
      })
}

export function findPrivateDict(data) {
  return request({
      url: `${BASE}/open/noLogin/findPrivateDict`,
      method: 'post',
      data
    })
}